data:
  activityKind:
    description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02160'
    streetAddress: Україна, 02160, місто Київ, ВУЛИЦЯ КАУНАСЬКА, будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: 03148
      streetAddress: Україна, 03148, місто Київ, ВУЛИЦЯ ГНАТА ЮРИ, будинок 8, квартира
        48
    capital: 1000
    first_middle_name: ВЛАДИСЛАВ СЕРГІЙОВИЧ
    last_name: БОНДАРЧУК
    name: БОНДАРЧУК ВЛАДИСЛАВ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43389559'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГЛОБАЛФЛЕКС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "ГЛОБАЛФЛЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a55c4bf1933d4eb9848e9a4af3e54a9b
  sourceDate: '2024-02-13T18:04:42+00:00'
  sourceRequests:
  - req-a2acbe24-036d-4295-b24b-123e505c3d3b
  version: 2.0.0
